<?php
include ("config.php");
mysql_connect($var_host, $var_user, $var_password) or
   die ("No es ha podido conectar");

mysql_select_db("bewerbil") or die ("no se ha encontrado DB bewerbil");

$dbtrabajar= mysql_query("select nombre from dbs where dbs.activa=1") or
    die (mysql_error());
$dbparaconectar = mysql_fetch_array($dbtrabajar);


mysql_select_db($dbparaconectar["nombre"]) or
   die ("Base de datos no disponible");






function menu() {
echo "<table border='1'>";
echo "<tr>";
echo "<td>";
echo "<a href='index.php'>";
echo "   <img src='images/logo.jpg' width='187' height='42' border='0' name='Logo' alt='Bewerbil'></td>";
echo "</a>";
echo "<td>";
echo "<form name=buscarnombre method=post action=buscar_nombre.php action=post>";
echo "  <b>Buscar Clientes por Nombres:</b>";
echo "  <input type=text name=parabuscar>";
echo "  <input type=submit value=Buscar>";
echo "</form>";
echo "</td>";
echo "</tr>";
echo "<tr>";
echo "<td>Ver 0.1.2 by Klmar</td>";
echo "<td>";


 echo "<b></b>";


echo "<a href='entrar_clientes.php'>Entrar Cliente</a>";
echo "--";
echo "<a href='busquedas.php'>Busquedas</a>";
echo "--";
echo "<a href='pendientes.php'>Taller</a>";
echo "--";
echo "<a href='llamar.php'>Reparados</a>";
echo "--";
echo "<a href='tools.php'>Herramientas</a>";

echo "</td>";
echo "</tr>";
echo "</table>";
}

?>

